RubyGems Navigation menu

danger-swiftlint 0.28.0

A Danger plugin for linting Swift with SwiftLint.

Versions:

  1. 0.30.2 - March 22, 2022 (15 KB)
  2. 0.30.1 - February 27, 2022 (15 KB)
  3. 0.30.0 - February 14, 2022 (15 KB)
  4. 0.29.4 - September 15, 2021 (15 KB)
  5. 0.29.3 - September 07, 2021 (15 KB)
  6. 0.28.0 - September 07, 2021 (14.5 KB)
Show all versions (61 total)

Runtime Dependencies (3):

  • danger >= 0
  • rake > 10
  • thor ~> 0.19
  • Development Dependencies (6):

  • bundler ~> 1.3
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • listen = 3.0.7
  • pry >= 0
  • rspec ~> 3.4
  • Owners:

    Pushed by:

    Authors:

    • Ash Furrow, David Grandinetti, Orta Therox, Thiago Felix, Giovanni Lodi

    SHA 256 checksum:

    dacf7cb6c7fe34a13ec8ed037eb45cf02392b7d74fb6d3db90693878eafa8bc7

    Total downloads 4,704,050

    For this version 907

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3

    Links: